Subject: Ticket re-opened - [#3416] No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 19:05:11 +0000

Hi Pritish Nandi,  Ticket “#3416 – No video on external display” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416 to view the ticket.  Ticket comment   
 My phone did not ring. Did you call 9016268967? 
   
 I noticed earlier that the Studio 2 virtual scheduler online did not match exactly what I was seeing on the ipad for Studio 2. So when I reinstalled the app on the iPad I noticed it was reloading all the classes (the little status circle was spinning next to the calendar entry). Then everything looked to "realign." After the the 2pm class came on as it should.  
   
 Something went wrong in the initial sync between the new iPad and the virtual scheduler, IMO. At any rate it's working now. Thank you. 

   

   

  
 On Tue, Mar 17, 2020 at 2:01 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 I tried calling, but the call wasn't answered. Could you give us a call at your convenience at 312-818-2271, please? 
   
 Glad to hear that manual playback works. If there were classes scheduled, then that would affect playback. Please try scheduling a new class via the Scheduler: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084219?lang=en 
   
 To cancel a scheduled class, please click on the program you would like to update in the Scheduler. An update pop up should appear. Click REMOVE. 
   
 For your reference, here are the steps for the full AV setup: 
 https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en 
 ​ 
 
 Please let us know how it goes. We'll keep this ticket open for another 48 hours. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  7:40 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 Please call me on: 9016268967 

 

 On Tue, Mar 17, 2020 at 1:32 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 The screen will not mirror the iPad when the app is open - this is a feature not a bug, since the app is getting ready to stream out content. 
 ​ 
 
 This may be easier to troubleshoot over the phone. I've tried calling 901-626-8967, but there's no response. Is there a better number to call? 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416

 
             
              On
              Wed, 18 Mar at  7:28 AM
              ,  Jake Mitchell <[email-masked]>  wrote:
               
 I"ve reinstalled the app, same problem. When I open LM app the screen goes black. Forget my comment about the player controls. I believe that may only apply to On Demand. I'm currently using an Apple usb-c multiport adapter, 6 foot HDMI cable, into LCD tv. The ipad displays fine through the external displays until I open the LM app. Then it's just black. The ipad shows the schedule and "Now playing" with a timer bar going across the bottom.  
   
 The "EDID" unit i've got Is the Blustream HDMI Audio Embedder / De-Embedder with EDID management. I will try it but I've got to get a power supply adapter for it. It showed up with the Type I posts.  
   
 Studio 1 is using an older iPad with the Lightning port. I'm using a Lightning to HDMI adapter into a 30ft HDMI cable into a projector, no EDID, and it works perfectly. 
   
 What do you think? By the way, I've tried two different USB-c multiport adapters.  
   
 Jake 

   

   

   

   

   

    
  
 On Tue, Mar 17, 2020 at 1:11 PM Les Mills International <[email-masked]> wrote: 

	 
 Hi Jake, 
 ​ 
 
 Sorry for the incomplete email earlier, I send hit send in error. To resync the app with the scheduler, please follow the steps here: 
 
https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en  
   
 Since LM Virtual has both app and website components, the two need to be in sync, and so it isn't an exact parallel to Windows, which is a single platform ecosystem. I hope this make sense. 
   
 Please let us know how it goes. Again, please do not click on a link that ends "/helpdesk/tickets/3416 " - this is the data about this ticket, and requires a login to our ticketing system. It's added to our emails as a reference, however all pertinent information will be found above my signature in every email. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 
 
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416